Subject: [Pkg-cacti-maint] Donation For You

From: "Jeffrey Skoll" <[email-masked]>
Date: Tue, 15 Dec 2015 18:45:22 -0800

Hi
My name is Jeffrey Skoll, a philanthropist and the founder of one of the largest private foundations in the world. I believe strongly in ‘giving while living.’ I had one idea that never changed in my mind — that you should use your wealth to help people and I have decided to secretly give USD2.498 Million to a randomly selected individual. On receipt of this email, you should count yourself as the individual. Your email address was chosen online while searching at random. Kindly get back to me at your earliest convenience, so I know your email address is valid.

Visit the web page to know more about me: http://www.theglobeandmail.com/news/national/meet-the-canadian-billionaire-whos-giving-it-all-away/article4209888/ or you can read an article of me on Wikipedia.

Regards,
Jeffrey Skoll.

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus